include ../pandoc-opts.mk

SOURCES		= tutorial.md \
		    registry.md \
		    ../4/filesystem.md ../4/filesystem-ex.md ../4/filesystem-more.md \
		    tini.md \
		    oci.md \
		    runc.md \
		    linuxkit.md linuxkit-content.md linuxkit-ex-vault.md \
		  rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
